Subject: linux-next: Fixes tag needs some work in the crypto tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 12 Dec 2019 07:37:50 +1100

Hi all,

In commit

  7278fa25aa0e ("crypto: caam - do not reset pointer size from MCFGR register")

Fixes tag

  Fixes: a1cf573ee95 ("crypto: caam - select DMA address size at runtime")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell